Subject: GE guaranty, opinion of counsel and letter of credit
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 1 May 2001 07:54:00 -0700 (PDT)

In conversations with GE, it is their understanding that their guaranty will 
not be transmitted until there is a fed ref number tomorrow.  The opinion 
letter will be faxed as soon as the GC is available, or Kent can sign for Dan 
Rowley if that is acceptable.  DRowley can sign originals on Thursday.

The LOC is in the works, and GE understands that 10% will be retained in 
escrow until the LOC is delivered.

There will be three original opinions.  There is one original guaranty, and 
I'm not certain of GE's willingness to give more than that.  Obviously, there 
will be only one LOC.

Kay